\section{MODEL RULES}
\EWquote{An army is much more than a mere collection of soldiers and weapons.}{Lugo Borgo, "Warfare in the Ninth Age"}\\
\begin{multicols}{2}

\subsubsection*{\centering{\aegis{X+}}}
\aegis{} are special saves, taken after failed \Armour{} Saves. The defender rolls a \Dsix{} for each wound. If the result is equal or higher than the value indicated in brackets, the wound is discarded.%

\subsubsection*{\centering{\areaattack{}}}
When an attack with \areaattack{} hits a unit, it is multiplied into several hits: Choose up to 4 different ranks of this unit. For each rank selected, the unit suffers 4 hits, to a maximum equal to the number of models in this rank. A single one of these hits has \Strength{} 7, \AP{} 4 and \multiplewounds{2}{}. All other hits have \Strength{} 3, \AP{} 0 and no special rules. Hits from an \areaattack{} follow the rules for \hyperref[section:GeneralPrinciples_DistributingHits]{\textit{Distributing Hits}}, see page \pageref{section:GeneralPrinciples_DistributingHits}. For example, a unit with 3 ranks of 5 models suffer 3\timess{}4 (=12) hits. A single model unit (which has one rank with one model) only suffers 1 hit.%%

\subsubsection*{\centering{\devastatingcharge{} (X)}}
\EWquote{To the sound of the drums, the ground shakes and thrums, we come, we come. Crushed underfoot, under wheel and hoof, your doom, your doom.}{Battle chant of the Flayed Man tribe of Warriors}\\

In the first round of a combat after a model with \devastatingcharge{} has successfully charged, it gains the bonus(es) indicated in brackets.%

\subsubsection*{\centering{\fear{}}}
Units in contact with a model causing \fear{} suffer \minus{1} \Discipline. Units with \fear{} are immune to the effects of \fear{}.%

\subsubsection*{\centering{\fearless{}}}
If half or more of a unit's models are \fearless{}, the unit automatically passes Panic Tests and cannot declare a Flee reaction (unless already fleeing), and is immune to the effects of \fear{}.%

\subsubsection*{\centering{\fightinextrarank{}}}
Models with \fightinextrarank{}  can make Supporting Attacks from an additional Rank. Normally, this means that models with \fightinextrarank{}  will be able to make Supporting Attacks from the third rank.%

\subsubsection*{\centering{\fly{X}{Y}}}
A unit composed entirely of models with \fly{}{} ignores all Terrain Features and units during Charge, Failed Charge, Advance and March moves, except for the Charged unit during a Charge move. It must follow the \hyperref[section:Armies_UnitSpacing]{\textit{Unit Spacing}} (see page \pageref{section:Armies_UnitSpacing}) rules at the end of the move and is normally affected by the effects of the Terrain Feature from which it starts or ends its movement.%

\subsubsection*{\centering{Grind (X)}}
Grind are special \closecombat{} attacks which are resolved at \Agility{} 0 and inflict a number of hits equal to the value stated within brackets to a single enemy unit in base contact. Grind hits automatically hit and have \Strength{} and \AP{} indicated within brackets.%

\subsubsection*{\centering{\impacthits{X}}}
\impacthits{} are special \closecombat{} attacks which must only be made in the first Round of Combat after a model with this rule successfully charged into combat. \impacthits{} are resolved at \Agility{} 10 and inflict a number of hits equal to the value stated within brackets (X) to a single enemy unit in base contact with the Front Facing of the charging unit. \impacthits{} have \Strength{} and \AP{} equal to the model's own values and which cannot be modified by \devastatingcharge{}.%

\subsubsection*{\centering{\lighttroops{}}}
Units with \lighttroops{} are treated as single model units. They are allowed to make any number of Pivots when performing an Advance or March move, they are allowed to shoot even if they Marched, and always count as having 0 ranks. \characters{} gain \lighttroops{} while joined to a unit with \lighttroops{}.%

\subsubsection*{\centering{\lightningreflexes{}}}
Models with \lightningreflexes{} rule have \plusone{} to hit with their \closecombat{} Attacks.%

\subsubsection*{\centering{\monstroussupport{}}}
Models with \monstroussupport{} may make up to 3 Supporting Attacks instead of 1.%

\subsubsection*{\centering{\multiplewounds{X}{}}}
Unsaved Wounds caused by attacks with \multiplewounds{}{} are multiplied into the value given in brackets (X). The amount of Wounds that the attack is multiplied into can never be higher than the Hit Points Characteristic of the Target (ignoring Wounds suffered previously in the battle). For example, if a \multiplewounds{3}{} attack wounds a model with 2 Hit Points, this is reduced to 2 Wounds.%

\subsubsection*{\centering{\platform{}}}
The character can be joined to units with smaller base size, by replacing the appropriate number of Rank and File models in the centre of the unit's front rank. The combined size of the replaced models must match the size of the \platform{} model. For example, a Thane on Shield Bearers joined to a unit of Clan Marksmen will replace 2 models instead of the usual 1.%
\\
The \platform{} model must always remain in the centre of the unit's front (may not \hyperref[section:GeneralPrinciples_SwapPlaces]{\textit{Swap Places}}) and may only allocate Grinding Attacks it has against enemies in its Front Facing. When a non-Melee Attack hits a unit with a Character with both \platform{} and \towering{} rules, the player making the attack distributes all simultaneous hits as equally as possible between models in the desired order, meaning that no model can take a second hit until all models have taken a single hit, and so on.%

\subsubsection*{\centering{\poisonattacks{}}}
If the attack successfully hits with a natural Hit roll of \result{6}, it automatically wounds with no Wound roll needed. All other hits must roll to wound as normal.%

\subsubsection*{\centering{\stomp{} (X)}}
A model with \stomp{} must make a special \closecombat{} attack in each Round of Combat at \Agility{} 0 against a single enemy unit in base contact, provided that it has 20\timess{}20 or 25\timess{}25mm bases. This attack deals a number of hits equal to the value stated within brackets (X), which automatically hit and have a \Strength{} and \AP{} equal to the model's own values, which cannot be modified by Devastating Charge.%

\subsubsection*{\centering{\swiftstride{}}}
When a unit composed entirely of models with \swiftstride{} rolls Charge Range, Flee Distance, Pursuit Distance or Overrun Distance, it rolls \XDsix{3} and discards the lowest \Dsix{} instead of the normal \XDsix{2}.%

\subsubsection*{\centering{\towering{}}}
The model can never be joined to or join a unit. When drawing Line of Sight to and from models with \towering{}, ignore all intervening models without \towering{}. For the purposes of Steadfast, a single model with \towering{} counts as having 1 rank unless it had 0 ranks.%

\subsubsection*{\centering{\undead{}}}
\undead{} units cannot March unless they start their move within \distance{12} of the Friendly \general{}.%

\begin{center}
\includegraphics[width=0.3\textwidth]{art/ORNAMENT_055_hand.png}
\end{center}

\subsubsection*{\centering{\unstable{}}}
\EWquote{The dead fight without concern for life or limb. Yet the force which animates them is only as strong as the body. And we are the strongest there is. Against our might, bones crumble and spectres evaporate. They are fearless, we are unstoppable!}{Dread Elf Prince Anghad before the Battle of the Valley of Ghouls}\\

Units with \unstable{} automatically pass all Break Tests. When an \unstable{} unit loses a combat, it suffers a Wound (without any saves allowed) for each point of Combat Score by which it lost the combat.%

\subsubsection*{\centering{\vanguard{}}}
After Deployment, units composed entirely of models with \vanguard{} may perform a \distance{6} move. The move is performed as a combination of Advance Move and/or Pivots, as in the Movement Phase, including any actions and restrictions the unit would normally have (such as Wheeling, joining units, leaving units, and so on).%
\\
If both players have units with \vanguard{}, alternate moving units one at a time, starting with the player that finished deploying last.%
\\
Units that have moved in this way may not Declare Charges in the first Player Turn if their side has the first turn.%

\subsubsection*{\centering{\warmachine{}}}
\warmachine{}s cannot March, Pursue, Declare Charges or Declare any Charge Reaction other than Hold. They can only shoot if they did not move in the Movement Phase. When a \warmachine{} fails a Panic Test, instead of Fleeing it may not shoot in its next Shooting Phase. \warmachine{}s have round bases, which means they have no facings or arcs (front, flanks, rear) and can draw Line of Sight from any point on their bases, in any direction.%
\\
When a unit charges a \warmachine{}, follow the same rules as for normal Charge Moves, except that the charging unit can move into base contact anywhere. Ignore the \warmachine{}'s facing and ignore maximizing number of models in base contact, but you must still contact the \warmachine{} with the charging unit's Front Facing.%
\\
When fighting a \warmachine{} in combat, all models that can draw an uninterrupted line straight forward from their base to the \warmachine{}s base can attack it. Models in the second rank can make supporting attacks as normal. \warmachine{}s that Break from combat are automatically destroyed.%

\end{multicols}
